[packman] ffmpeg_oldabi

Manfred Tremmel manfred at links2linux.de
Fri Jun 1 20:29:55 CEST 2012


Am Freitag, 1. Juni 2012, 09:59:40 schrieb Mathias Homann:

> beim ffmpeg_oldabi paket in Essentials fehlen alle 32bit lib pakete...
> Das w├╝rfelt mir so einiges durcheinander, unter anderem
> gstreamer010-ffmpeg... kann das mal repariert werden?

Musst ja nur was sagen. Ich hab ne baselibs.conf aufgenommen, sobald der 
Build durch ist, gibts die libs auch als 32bit Variante.

-- 
Machs gut    | http://www.iivs.de/schwinde/buerger/tremmel/

Manfred      | http://packman.links2linux.de/




More information about the Packman mailing list